options:
  allowglobal: true
  allowop: true
worlds:
  The Harbinger's Ballroom:
    global: none
  The Harbinger's Ballroom_nether:
    global: none
  The Harbinger's Ballroom_the_end:
    global: none
